<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>AA.1.2.3. Avançat CSS</title>
</head>
<body>
    <h1>AA.1.2.3. Avançat CSS</h1>
    <p>Indice</p>
        <ul>
            <li><a href="./version_0/index.html" traget="_blank">Versión 0</a></li>
            <li><a href="./version_1/index.html" traget="_blank">Versión 1 con estilos</a></li>
            <li><a href="./version_2/plantilla_original/index.html" traget="_blank">Plantilla original</a></li>
            <li><a href="./version_2/plantilla_con_cambios/index.html" traget="_blank">Plantilla con cambios</a></li>
            <li><a href="./version_3/index.html">Versión 3</a></li>
        </ul>
</body>
</html>